Subject: Re: bug#76210: 31.0.50; menu-bar-mode unexpectedly shrinks frame substantially

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Mar 2025 14:03:39 +0200

> From: Markus Triska <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Wed, 12 Feb 2025 18:41:31 +0100
> 
> martin rudalics <[email-masked]> writes:
> 
> > before triggering that loop?  If you want to run it from the command line,
> > use
> >
> >  --eval "(progn (setopt frame-inhibit-implied-resize '(tab-bar-lines menu-bar-lines)) (while t (menu-bar-mode (if menu-bar-mode 0 1)) (redisplay)))"
> 
> This yields exactly the behaviour I would expect from repeatedly
> enabling and disabling menu-bar-mode, i.e.: no changes of frame size
> even after many repetitions.

no further comments, so I presume the issue is resolved, and I'm
closing this bug.